<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<!-- basic -->
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<!-- mobile metas -->
<title>left bar</title>
</head>
<body>
	<nav id="sidebar">
            <div class="sidebar_blog_1">
               <div class="sidebar-header">

                  <div class="logo_section">
                    
                  </div>
               </div>
               <!-- <div class="sidebar_user_info">
                     <div class="icon_setting"></div>
                     <div class="user_profle_side">
                        <div class="user_img"><img class="img-responsive" src="images/layout_img/user_img.jpg" alt="#" /></div>
                        <div class="user_info">
                           <h6>John David</h6>
                           <p><span class="online_animation"></span> Online</p>
                        </div>
                     </div>
                  </div> -->
            </div>
            <div class="sidebar_blog_2">
               <h4>HiCamp</h4>
               <ul class="list-unstyled components">
                  <li><a th:href="@{/testsearchallmember}"><i class="fa fa-users" style="color:#76323F"></i> <span>會員管理</span></a></li>
                  <li><a href="#element2" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle"><i
                           class="fa fa-shopping-cart" style="color:#76323F"></i> <span>商品管理</span></a>
                     <ul class="collapse list-unstyled" id="element2">
                        <li><a href="http://localhost:8080/HiCamp/productHome"> <span>> 商品列表</span></a></li>
                        <li><a href="#"> <span>> 訂單列表</span></a></li>
                        <li><a href="#"> <span>> 商品前台</span></a></li>
                     </ul></li>
                  <li><a href="http://localhost:8080/HiCamp/forum/showallmanager"><i class="fa fa-comment" style="color:#76323F"></i><span>論壇管理</span></a></li>
                  <li><a href="#element1" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                  <i class="fa fa-area-chart"></i><span>活動管理</span></a>
                  <ul class="collapse list-unstyled" id="element1">
                        <li><a href="http://localhost:8080/HiCamp/activity/showdata">> <span>活動列表</span></a></li>
                        <li><a href="">> <span>訂單管理</span></a></li>
                        <li><a href="">> <span>下架活動</span></a></li>
                   </ul>
                  </li>
                  <li><a href="http://localhost:8080/HiCamp/campsite/show"><i class="fa fa-tree"></i> <span>營區管理</span></a></li>
               </ul>
            </div>
         </nav>
	
	
</body>
</html>